table.frame.border.thickness
Prev | Tables | Next

## table.frame.border.thickness

table.frame.border.thickness — Specifies the thickness of the frame border

## Synopsis

    <xsl:param name="table.frame.border.thickness">
      <xsl:choose>
        <xsl:when test="contains($stylesheet.result.type,'html')">1px</xsl:when>
        <xsl:otherwise>0.5pt</xsl:otherwise>
      </xsl:choose>
    </xsl:param>

## Description

Specifies the thickness of the border on the table's frame.

Prev | Up | Next
table.frame.border.style | Home | table.frame.border.color